How to remove libbrlapi-jni from Debian 9 (Stretch)